/*

 Theme Name:   Eleksis

 description:  A child theme of the Divi

 Author:       BE

 Template:     Divi

 Version:      1.0.0

*/



@font-face {

    font-family: 'Gotham';

    src: url('fonts/Gotham-Bold.eot');

    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),

        url('fonts/Gotham-Bold.woff2') format('woff2'),

        url('fonts/Gotham-Bold.woff') format('woff'),

        url('fonts/Gotham-Bold.ttf') format('truetype'),

        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/Gotham-BoldItalic.eot');

    src: url('fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),

        url('fonts/Gotham-BoldItalic.woff2') format('woff2'),

        url('fonts/Gotham-BoldItalic.woff') format('woff'),

        url('fonts/Gotham-BoldItalic.ttf') format('truetype'),

        url('fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/Gotham-Book.eot');

    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),

        url('fonts/Gotham-Book.woff2') format('woff2'),

        url('fonts/Gotham-Book.woff') format('woff'),

        url('fonts/Gotham-Book.ttf') format('truetype'),

        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/Gotham-BookItalic.eot');

    src: url('fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),

        url('fonts/Gotham-BookItalic.woff2') format('woff2'),

        url('fonts/Gotham-BookItalic.woff') format('woff'),

        url('fonts/Gotham-BookItalic.ttf') format('truetype'),

        url('fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



html, body { font-family: "Gotham", Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }



/* Header */

body:not(.home, .tax-product_cat, .woocommerce-shop, .page-id-8227) #et-main-area { padding-top: 115px; }

#top-bar {
    text-align: center;
    height: 30px;
    color: #fff;
    text-align: center;
    background-color: #000;
    font-size: 11px;
    padding-top: 2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #333;
}

#top-bar .container {
    text-align: center;
}

#top-bar span {
    font-size: 10px;
    margin: 0 10px;
    color: #666;
}

#main-masthead { height: 120px; background: #0a0a0a; position: fixed; width: 100%; z-index: 99999; }



@media (min-width: 1101px) {



    .home #main-masthead, .tax-product_cat #main-masthead, .woocommerce-shop #main-masthead { background: transparent; transition: ease all .3s; }

    .home #main-masthead.sticky, .tax-product_cat #main-masthead.sticky, .woocommerce-shop #main-masthead.sticky { background: #0a0a0a; }



    #main-masthead-con { display: flex; }

    #site-branding { width: 150px; }

    #site-nav { flex: 1; display: flex; align-items: center; }

    #site-branding img { max-width: 75px; height: auto; }

    #mobile-nav { display: none; }

    #site-nav .site-navigation { flex: 1; }

    #site-nav .site-header-nav { width: 150px; display: flex; justify-content: flex-end; }

    #site-nav .site-header-nav ul { padding: 0; margin: 0; list-style: none; }

    #site-nav .site-header-nav ul li { display: inline-block; margin: 0 5px; }

    #site-nav .site-header-nav ul img { width: 16px; }

    #menu-main-menu { display: block; list-style: none; margin: 0 auto; padding: 0; text-align: center; font-size: 11px; font-weight: bold; text-transform: uppercase; }

    #menu-main-menu > li { display: inline-block; margin: 0 7px; position: relative; }

    #menu-main-menu a { color: #fff !important; transition: ease all .3s; }

    #menu-main-menu > li:hover > a { opacity: .75; }

    #menu-main-menu > li > ul { position: absolute; top: 100%; left: 0; list-style: none; margin: 0; padding: 0; display: none; }

    #menu-main-menu > li > ul li { white-space: nowrap; position: relative; }

    #menu-main-menu > li > ul li a { display: block; padding: 8px 15px; background: rgb(243, 243, 243); color: #000 !important; }

    #menu-main-menu > li > ul li a:hover { background: #0a0a0a; color: #fff !important; }

    #menu-main-menu > li:hover > ul.sub-menu { display: block; text-align: left; padding-top: 31px; }

    #menu-main-menu > li.menu-item-has-children > a:after { content: url('images/menu-arrow.svg'); position: relative; top: -2px; margin-left: 5px; }

    #menu-main-menu > li > ul > li > ul { display: none; position: absolute; top: 0; left: 100%; padding: 0; margin: 0; list-style: none; }

    #menu-main-menu > li > ul.sub-menu > li:hover > ul { display: block; }



}



@media (max-width: 1100px) {

    

    #main-masthead .container { width: 100%; padding: 0 30px;}

    #main-masthead-con { display: flex; justify-content: space-between; align-items: center; }

    #site-branding { width: 150px; position: relative; z-index: 1; }

    #site-branding img { max-width: 75px; height: auto; }

    #mobile-nav { width: 30px; padding: 0; height: 20px; border: 0; background: transparent; display: flex; flex-direction: column; justify-content: space-between; position: relative; z-index: 1; transition: ease all .3s; }

    #mobile-nav span { display: block; width: 30px; height: 2px; background: #fff; transition: ease all .3s; }

    #main-masthead.menu-active #mobile-nav span { position: relative; }

    #main-masthead.menu-active #mobile-nav span:nth-child(1) { transform: rotate(45deg); top: 10px; }

    #main-masthead.menu-active #mobile-nav span:nth-child(2) { opacity: 0; }

    #main-masthead.menu-active #mobile-nav span:nth-child(3) { transform: rotate(-45deg); top: -8px; }

    #site-nav { width: 100%; height: 100vh; position: absolute; top: 0; left: -100%; background: rgba(0,0,0,.95); display: flex; flex-direction: column; justify-content: center; padding: 30px; transition: ease all .3s; }

    #main-masthead.menu-active #site-nav { left: 0; }

    #menu-main-menu { list-style: none; margin: 0; padding: 0; }

    #menu-main-menu li { text-transform: uppercase; font-size: 18px; font-weight: bold; }

    #menu-main-menu li a { color: #fff !important; padding: 10px 0; display: block; }

    #menu-main-menu ul { display: none; }

    #site-nav .site-header-nav { max-width: 50%; }

    #site-nav .site-header-nav ul { list-style: none; margin: 0; padding: 0; display: flex; justify-content: space-between; margin-top: 30px; }

}

@media (max-width: 550px) {
    #top-bar {
        font-size: 7px;
        letter-spacing: 0;
    }

    #top-bar span {
        margin: 0;
    }
}



/* Cart Icon */

a.cart-contents { position: relative; }

a.cart-contents .cart-contents-count { position: absolute; top: -5px; right: -10px; width: 12px; height: 12px; background-color: #f30404; font-size: 8px; border-radius: 50%; line-height: 12px; color: #fff; text-align: center; }



/* Footer */

#main-footer ul { padding-left: 0; }

#main-footer a:hover { opacity: .7; }



/* Blog */

.single-post p a { text-decoration: underline; }

.single-post p a:hover { text-decoration: none; }



#sidebar h2 { font-size: 20px; margin-bottom: 20px; text-transform: uppercase; }

#sidebar .wp-block-latest-posts__list { font-size: 12px; line-height: 1.4; }

#sidebar .wp-block-latest-posts__list li { margin-bottom: 15px; font-weight: bold; }

#sidebar .wp-block-latest-posts__list li a { color: #000; }

#sidebar .wp-block-latest-posts__list li a:hover { text-decoration: underline; }



/* Our Stores */

#single-content { padding: 50px 0; }

#single-content .single-store-container { max-width: 800px; margin: 0 auto; width: 100%; }

#single-content .single-store-cols { display: flex; justify-content: space-between; margin-right: -30px; }

#single-content .single-store-cols .single-store-left { margin-right: 30px; width: 100%; }

#single-content .single-store-cols .single-store-right { margin-right: 30px; width: 100%; }

#single-content h1 { font-size: 24px; text-transform: uppercase; font-weight: bold; margin-bottom: 30px; }



@media (max-width: 767px) {

    #single-content .single-store-cols { flex-direction: column; margin: 0; }

    #single-content .single-store-cols .single-store-right { margin-top: 30px; }

}



.store-thumb { display: block; }

.store-thumb .store-thumb__img img { width: 100% !important; display: block; }

.store-thumb h3 { font-size: 16px; font-weight: bold; text-align: center; margin: 0; padding: 10px 20px; color: #fff; text-transform: uppercase; background-color: #242424; }

.store-thumb:after { opacity: 0; content: ''; width: 100%; height: 100%; background-color: rgba(0,0,0,.25); transition: ease all .3s; position: absolute; top: 0; left: 0; }

.store-thumb:hover:after { opacity: 1; }



/** Inner Pages **/

#content-area { min-height: 500px; }



.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {

    border: 1px solid #ababab;

    width: 100%;

    padding: 15px;

    font-size: 16px;

}



.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {

    height: 60px;

}



.wpcf7-form input[type="submit"] {

    width: 200px;

    background: #000;

    font-size: 14px;

    font-weight: bold;

    color: #fff;

    border: 0;

    height: 60px;

    text-transform: uppercase;

    cursor: pointer;

}



.wpcf7-form input[type="submit"]:hover {

    opacity: .8;

}



ul.list-style-none {

    padding: 0;

    margin: 0;

    list-style: none;

}



li.icon-mail {

    padding-left: 30px;

    background: url('images/icon-mail.png') left center no-repeat;

}

li.icon-tel {

    padding-left: 30px;

    background: url('images/icon-tel.png') left center no-repeat;

}

li.icon-phone {

    padding-left: 30px;

    background: url('images/icon-phone.png') left center no-repeat;

}

li.icon-location {

    padding-left: 30px;

    background: url('images/icon-location.png') left center no-repeat;

}

/* --- Careers --- */
.careers-archive {

}

.career-box {
    padding: 20px;
    background-color: #fafafa;
    margin-bottom: 15px;
    font-size: 15px;
}

.career-box h3 {
    font-size: 18px;
}

.career-box__description {
    font-size: 14px;
}

.career-box__meta {
    margin: 20px 0;
    font-size: 14px;
}

.career-box__meta span {
    display: inline-block;
    margin-right: 10px;
}

.career-box__meta svg {
    position: relative;
    top: 2px;
}

a.career-btn {
    color: #fff;
    background-color: #000;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 15px;
    font-size: 12px;
}

.single-career-container {
    max-width: 700px;
    margin: 0 auto;
}

#single-content .single-career-container h1.entry-title {
    margin: 0;
}

.career-apply-now h2 {
    font-size: 21px;
}


/* --- WooCommerce --- */



#product-archive { min-height: 600px; background-color: #0a0a0a; position: relative; }

#product-archive .product-archive--content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; color: #fff; }

#product-archive .product-archive--content h1 { font-size: 45px; text-transform: uppercase; letter-spacing: 2px; text-align: center; color: inherit; }

#product-archive .product-archive--content p { text-align: center; }

#product-archive:before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; display: block; background-color: rgba(0,0,0,.4); }

.woocommerce .woocommerce-ordering select {
    border-radius: 0;
    background-color: transparent;
    border: 1px solid #999;
}

.woocommerce ul.products li.product { border: 2px solid #f1f0f0; border-radius: 5px; overflow: hidden; padding-bottom: 10px; }

.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0 20px; font-size: 16px; font-weight: bold; position: relative; z-index: 1; }

.woocommerce ul.products li.product .star-rating { display: none; }

.woocommerce ul.products li.product .price { padding: 0 20px; font-size: 11px;; }

.woocommerce ul.products li.product .price bdi { font-size: 11px; }

.woocommerce ul.products li.product .variations_form { display: none; }
.woocommerce ul.products li.product .wvs-archive-variations-wrapper { display: none; }

#main-content .et_pb_shop_0 ul.products li.product .onsale, #main-content .et_pb_shop_1 ul.products li.product .onsale {
	margin: 0 !important;
	padding: 0 !important;
    padding: 30px 40px 5px !important;
}

.woocommerce-page ul.products li.product .onsale, .woocommerce ul.products li.product .onsale { top: -10px !important; left: -45px !important; font-size: 14px; background: #000 !important; padding: 30px 40px 5px !important; text-transform: uppercase; font-weight: bold !important; border-radius: 0 !important; line-height: 1 !important; color: #fff; transform: rotate(-45deg); zoom: 1.05; }

.woocommerce ul.products li.product .et_shop_image { -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }

.woocommerce ul.products li.product:hover .et_shop_image  { -webkit-transform: scale(1.1); transform: scale(1.1); }

.woocommerce ul.products li.product .product-categories { padding: 0 20px; font-size: 13px; }

.woocommerce ul.products li.product .quick-view-btn { transition: ease all .3s; position: absolute; top: 10px; right: 10px; z-index: 100; opacity: .3; width: 30px; height: 30px; border-radius: 50%; display: flex; align-items: center; justify-content: center; border-radius: 50%; }

.woocommerce ul.products li.product .quick-view-btn:hover { background-color: #000; color: #fff; opacity: 1; }

.woocommerce ul.products li.product .quick-view-btn path { transition: ease all .3s; }

.woocommerce ul.products li.product .quick-view-btn:hover path { fill: #fff; }

.woocommerce ul.products li.product .add-to-cart-btn { margin-left: 20px; margin-top: 30px; display: inline-block; padding: 8px 20px; background-color: #000; color: #fff; margin-bottom: 10px; font-size: 12px; }

.woocommerce nav.woocommerce-pagination { margin-bottom: 30px; }

.product .related h2.woocommerce-loop-product__title { font-size: 16px !important; }

.woocommerce-error, .woocommerce-info, .woocommerce-message { font-size: 14px !important; background: #000; }

.woocommerce-page .woocommerce-pagination ul.page-numbers, .woocommerce .woocommerce-pagination ul.page-numbers { border: 0; }

.woocommerce nav.woocommerce-pagination ul li { border: 0; font-weight: bold; font-size: 14px; }

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { font-weight: bold; display: flex; width: 35px; height: 35px; align-items: center; justify-content: center; }

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current { color: #fff; background-color: #000; }



/* Product Page */



.woocommerce .woocommerce-breadcrumb { font-size: 10px; text-transform: uppercase; font-weight: bold; color: #000; }

.woocommerce .woocommerce-breadcrumb a { color: #999; }

.woocommerce div.product .product_title { font-size: 24px; font-weight: bold; }

.woocommerce-product-details__short-description { margin-top: 30px; }

.woocommerce div.product form.cart .button { border-radius: 0; background-color: #000; color: #fff; border: 0; }

.quan-btns { display: flex; width: 150px !important; margin-right: 10px; justify-content: space-between; align-items: center; padding: 10px; border: 1px solid #000; border-radius: 3px; }

.woocommerce div.product form.cart .quan-btns div.quantity, .woocommerce div.product form.cart .quan-btns div.quantity { margin: 0 !important; flex: 1; }
.woocommerce div.product form.cart .quan-btns div.quantity input.qty { -moz-appearance: textfield; }

.quan-btns button { width: 30px; height: 30px; font-size: 20px; border: 0; background: transparent; text-align: center; }

.quan-btns button:hover { background: #000; color: #fff; border-radius: 3px; }

.quan-btns div.quantity input::-webkit-outer-spin-button,

.quan-btns div.quantity input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

.quan-btns div.quantity input { height: 33px; width: 100% !important; display: block; background: transparent !important; color: #000 !important; font-size: 18px !important; -moz-appearance: textfield; border: 0; text-align: center; }

.product_meta { font-weight: bold; text-transform: uppercase; color: #000; font-size: 10px; letter-spacing: 1px; }

.product_meta > span { display: block; }

.add-cart-quan-con { display: flex; justify-content: space-between; }

.woocommerce div.product button.button { width: 100%; flex: 1; padding: 0 !important; height: 55px; border-radius: 3px !important; text-transform: uppercase; font-weight: bold; font-size: 14px !important; }

@media screen and (max-width: 768px) {

    .woocommerce div.product button.button {
        font-size: 11px !important;
    }

}

.woocommerce div.product button.button:after { content: none !important; }

.single-product div.product form.cart .quantity { float: none; margin: 0; display: inline-block; }

.fancybox-container { z-index: 99999; }

.woocommerce-tabs .woocommerce-Tabs-panel h2 { font-size: 18px; text-transform: uppercase; }

.woocommerce table.shop_attributes { font-size: 14px; margin-top: 30px; }

.woocommerce table.shop_attributes th { width: 50%; }

.woocommerce table.shop_attributes td p { padding: 0; font-style: normal; }

.woocommerce-page #reviews #commentform label[for="rating"] { margin-top: 20px; display: block; }

.woocommerce-page #reviews #commentform input[type="text"], .woocommerce-page #reviews #commentform input[type="email"] { border: 1px solid #000; display: block; font-size: 14px; width: 100%; background-color: #fff; }

.woocommerce-page #reviews #commentform textarea { display: block; border: 1px solid #000; height: 150px; background-color: #fff; font-size: 14px; }

.woocommerce-page #reviews #commentform input[type="submit"] { border: 0; color: #fff; text-transform: uppercase; font-size: 14px; border-radius: 0; display: inline-block; padding: 15px 40px; font-weight: bold; }

.woo-variation-swatches .variable-items-wrapper { padding-left: 0 !important; }



/* Quick View */

.quick-view-container .clearfix { max-width: 1040px; display: inline-flex; padding: 0; border-radius: 15px; overflow: hidden; }

.quick-view-container .woocommerce-product-gallery  { width: 50%; }

.quick-view-container .summary { width: calc(50% - 20px); }

.quick-view-container .woocommerce-product-gallery { position: relative; }

.quick-view-container .qv-slider-container { width: 100%; height: auto; }

.quick-view-container .woocommerce-product-gallery__image { position: relative; }

.quick-view-container .woocommerce-product-gallery__image a { display: block; pointer-events: none; }

.quick-view-container .woocommerce-product-gallery__image img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }

.quick-view-container .woocommerce-product-gallery__image canvas { width: 100%; height: auto; }

.quick-view-container .entry-summary { padding: 0 20px; margin: 40px 0 30px; max-height: 457px; overflow-y: scroll; }

.quick-view-container .entry-summary::-webkit-scrollbar { width: 5px; }

.quick-view-container .entry-summary::-webkit-scrollbar-track { box-shadow: none; border-radius: 3px; }

.quick-view-container .entry-summary::-webkit-scrollbar-thumb { background: rgb(170, 170, 170);  border-radius: 3px; }

.quick-view-container .entry-summary::-webkit-scrollbar-thumb:hover { background: rgb(231, 231, 231);  }

.quick-view-container .entry-summary::-moz-scrollbar { width: 5px; }

.quick-view-container .entry-summary::-moz-scrollbar-track { box-shadow: none; border-radius: 3px; }

.quick-view-container .entry-summary::-moz-scrollbar-thumb { background: rgb(170, 170, 170);  border-radius: 3px; }

.quick-view-container .entry-summary::-moz-scrollbar-thumb:hover { background: rgb(231, 231, 231);  }

.quick-view-container .add-cart-quan-con { margin-top: 30px; }

.quick-view-container button.button { width: 100%; flex: 1; padding: 0 !important; height: 55px; border-radius: 3px !important; text-transform: uppercase; font-weight: bold; font-size: 14px !important; background-color: #000; color: #fff; }

.quick-view-container button.button.disabled { background: #999; border: #999; }

.quick-view-container .woocommerce-product-details__short-description { margin-bottom: 30px; }

.quick-view-container .flex-control-nav { z-index: 300; position: absolute; bottom: 0; left: 0; width: 100%; display: flex; justify-content: center; }

.quick-view-container .flex-control-nav > li { padding: 15px 3px; }

.quick-view-container .flex-control-nav a { display: block; text-indent: -99999px; width: 15px; height: 15px; background-color: #000; border: 1px solid #fff; border-radius: 50%; opacity: .25; }

.quick-view-container .flex-control-nav a:hover { opacity: .5; }

.quick-view-container .flex-control-nav a.flex-active { opacity: 1; }

.quick-view-container .flex-direction-nav { position: absolute; z-index: 200; display: flex; align-items: center; justify-content: space-between; top: 0; left: 0; width: 100%; height: 100%; padding: 15px; }

.quick-view-container .flex-direction-nav a { transition: ease all .3s; display: flex; align-items: center; justify-content: center; width: 30px; height: 30px; background: #fff; border-radius: 50%; }

.quick-view-container .flex-direction-nav a:hover { background-color: #000; }

.quick-view-container .flex-direction-nav a:hover svg { fill: #fff; }

.quick-view-container .flex-direction-nav a.flex-prev { -webkit-transform: scaleX(-1); transform: scaleX(-1); }



@media (max-width: 768px) {



    .quick-view-container .entry-summary { font-size: 13px; line-height: 1.2; max-height: 340px; }

    .quick-view-container .entry-summary .entry-title { font-size: 18px; }

    .entry-summary p.price span { font-size: 16px !important; }

    .quick-view-container h3 { font-size: 14px; }

    .quick-view-container .quan-btns { width: 100px !important; }



}



@media (max-width: 470px) {



    .quick-view-container .clearfix { flex-direction: column; }

    .quick-view-container .woocommerce-product-gallery { width: 100%; }

    .quick-view-container .summary { width: 100%; }



}



/* Description Tab */

.description-row { display: flex; align-items: center; justify-content: space-between; margin: 30px 0; margin-right: -30px; }

.description-row.right-image { flex-direction: row-reverse; }

.description-row .description-col { margin-right: 30px; width: 100%; }

.description-row .description-col > img { display: block; width: 100%; }



.woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h2 { font-size: 36px; }

@media screen and (max-width: 560px) {
    .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h2 {
        font-size: 26px;
    }
}



/* Product Page table */

body.woocommerce .woocommerce-tabs { border: 0; }

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs { background: transparent; }

.woocommerce div.product .woocommerce-tabs ul.tabs { border: 0 !important; text-align: center; }

.woocommerce div.product .woocommerce-tabs ul.tabs li { background: transparent !important; border: 0 !important; }

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active { border-bottom: 3px solid #000 !important; padding-bottom: 10px; }

.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, 

.woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before { content: none; }



@media (max-width: 767px) {

    .description-row, .description-row.right-image { flex-direction: column; }

    .description-row .description-col > img { margin-bottom: 30px; }

}



@media (min-width: 721px) {

    .single-product #left-area .clearfix { display: flex; justify-content: space-between; margin-right: -30px; box-sizing: border-box; }

    .single-product #left-area .clearfix > div { width: 50% !important; max-width: 100% !important; margin: 0; margin-right: 30px; box-sizing: border-box; }

}



/* Cart */

.et_pb_title_container h1 { text-transform: uppercase; font-weight: bold; }

.et_pb_wc_cart_products_0 table.shop_table { border: 0; }

#main-content table.cart th.product-remove { width: 25px; }

#main-content table.cart th.product-name { width: 50% !important; }

#main-content table.cart td.product-name .product-name__con { display: flex; justify-content: space-between; align-items: center; }

#main-content table.cart td.product-name .product-name__thumb { width: 70px; margin-right: 10px; }

#main-content table.cart td.product-name .product-name__thumb img { display: block; width: 100%; }

#main-content table.cart td.product-name .product-name__name { flex: 1; }

.woocommerce-cart-form__contents .quantity input.qty { background-color: transparent; border-bottom: 2px solid #000; color: #000; font-size: 18px; font-weight: bold; padding: 10px 0 10px 10px; text-align: center; }

.woocommerce a.remove { color: #000 !important; }

.woocommerce a.remove:hover { color: #fff !important; background-color: #000 !important; }

.woocommerce table.cart td.actions .coupon { display: flex; justify-content: space-between; width: 50%; }

.woocommerce table.cart td.actions .coupon #coupon_code { height: 45px; background-color: transparent; border: 1px solid #ccc; flex: 1; border-radius: 3px; }

.woocommerce table.cart td.actions .coupon button { height: 45px; color: #fff; background-color: #000; border: 0; max-width: 150px; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 10px 10px !important; }

.woocommerce table.cart td.actions .coupon button:after { content: none; }

@media screen and (max-width: 900px) {

    .woocommerce table.cart td.actions .coupon {
        flex-wrap: wrap;
    }

    .woocommerce table.cart td.actions .coupon label {
        width: 100%;
        text-align: left;
    }

}

@media screen and (max-width: 768px) {

    .woocommerce table.cart td.actions .coupon {
        width: 100%;
    }

}

.woocommerce table.cart td.actions > button[name="update_cart"] { width: 200px; height: 45px; font-size: 14px; text-transform: uppercase; font-weight: bold; padding: 10px !important; }

.woocommerce table.cart td.actions > button[name="update_cart"]:after, .woocommerce table.cart td.actions > button[name="update_cart"]:hover:after { content: none; }

.woocommerce table.cart td.actions > button[name="update_cart"]:hover { background: #000; color: #fff; }

.woocommerce-info a, .woocommerce-message a { text-decoration: underline; font-style: italic; }

.cart_totals { padding: 15px; border: 1px solid #000; font-size: 14px; }

a.woocommerce-remove-coupon { color: red; }

.cart_totals h2 { text-transform: uppercase; font-size: 18px; font-weight: bold; }

.entry-content .cart_totals table { border: 0; }

.entry-content .cart_totals table tr th { padding: 0; line-height: 1.2; width: 70%; }

.entry-content .cart_totals table tr td { padding: 0; border: 0; }

body #page-container .et_pb_section .et_pb_wc_cart_totals_0 a.checkout-button.button{ background: #000; color: #fff; border: 0; font-size: 16px; text-transform: uppercase; font-weight: bold; padding: 15px 30px !important; display: flex; align-items: center; justify-content: center; margin-bottom: 0; height: 55px; }

.woocommerce-cart .wc-proceed-to-checkout { padding: 0; }

body #page-container .et_pb_section .et_pb_wc_cart_totals_0 a.checkout-button.button:after { content: none !important; }

#main-content table.cart thead tr { border-bottom: 2px solid #000; font-size: 12px; color: #000; }

#main-content table.cart thead { text-transform: uppercase; }

#main-content table.cart td { font-size: 14px; }

.woocommerce-message a.button, .woocommerce-message a.button:hover { padding: 5px 10px; font-size: 13px; color: #000; }

.woocommerce a.button:hover:after { display: none; }

.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing form .form-row input.input-text, .et_pb_wc_checkout_billing form .form-row textarea { height: 45px; padding: 10px; }

.et_pb_wc_checkout_billing .select2-container .select2-selection--single { background-color: transparent; border: 1px solid #bbb; }

.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single .select2-selection__arrow { top: 0; }



/* WooCommerce Form */

.woocommerce form .form-row label { font-size: 13px; font-weight: bold; }

.woocommerce form .form-row input.input-text { background-color: transparent; border: 1px solid #d3ced2; border-radius: 0; padding: 7px 15px; color: #000; }

.woocommerce form .show-password-input, .woocommerce-page form .show-password-input { top: 10px; }

.woocommerce .woocommerce-form button.button { border: 0; font-size: 14px; font-weight: bold; color: #fff; background-color: #000; text-transform: uppercase; padding: 10px 30px; }

.woocommerce .woocommerce-form button.button:after { content: none; }

.woocommerce-privacy-policy-text { font-size: 12px; line-height: 1.6; margin: 0 0 20px; }

.woocommerce-form-login__rememberme input { margin-top: 15px; position: relative; }

.woocommerce-form-login__rememberme span { font-size: 12px; position: relative; top: -3px; }

.woocommerce a.button, .woocommerce-page a.button { background-color: #000 !important; color: #fff !important; font-size: 14px; text-transform: uppercase; font-weight: bold; text-align: center; border: 0 !important; padding: 7px 15px !important; }

.et_pb_wc_checkout_payment_info_0.et_pb_wc_checkout_payment_info { background-color: rgb(243, 243, 243) !important; }

.et_pb_wc_checkout_payment_info #payment div.payment_box { background-color: #fff; border: 1px dashed #000; border-radius: 5px; font-size: 13px; }

.et_pb_wc_checkout_payment_info #payment div.payment_box p { padding: 0; font-style: italic; }

.et_pb_wc_checkout_payment_info #payment div.payment_box p:empty { display: none; }

#payment .woocommerce-privacy-policy-text { margin-bottom: 0; }

#payment p:not(.has-background):last-of-type { font-size: 12px; }

.woocommerce-page #payment #place_order { font-size: 14px; font-weight: bold; text-transform: uppercase; background-color: #000; color: #fff; padding: 15px 30px; float: none; margin-top: 30px; }

.woocommerce-page #payment #place_order:after { content: none; }



/* WooCommerce Account */

.woocommerce-MyAccount-navigation ul { padding: 0; list-style: none; margin: 0; }

.woocommerce-MyAccount-navigation ul li {  }

.woocommerce-MyAccount-navigation ul li a { display: block; background-color: #ececec; padding: 10px 15px; font-size: 13px; font-weight: bold; }

.woocommerce-MyAccount-navigation ul li.is-active a { background-color: #000; color: #fff; }

/* Woocommerce search */
.search-panel {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 20px 0;
    background-color: #242424;
    display: none;
}

.search-panel.search-panel--active {
    display: block;
}

.searchform {
    position: relative;
}

.searchform input[type="text"] {
    width: 100%;
    padding: 15px 10px;
    border-radius: 3px;
    background-color: #eeeeee;
    font-size: 19px;
    height: 55px;
}

.searchform input[type="submit"] {
    position: absolute;
    top: 0;
    right: 1px;
    width: 55px;
    height: 55px;
    border: 0;
    text-indent: -99999px;
    background: url('images/searchform-btn.svg') center no-repeat;
}

.searchform label {
    position: absolute;
    left: -99999px;
}

.search-content {
    padding: 100px 0;
}

.search.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
    display: none !important;
}

/* Responsive */

/* popup discount */
#newsletter-popup {
    padding: 0;
}

.text-center {
    text-align: center;
}

.newsletter-popup {
    max-width: 800px;
}

.newsletter-form {
    background-color: #000;
    padding: 40px 20px;
}

.newsletter-form .newsletter-form--slide {
    display: none;
}

.newsletter-form .newsletter-form--slide-1 {
    display: block;
}

.newsletter-form h2, .newsletter-form p {
    color: #fff;
}

.newsletter-form h2 {
    font-weight: normal;
}

.newsletter-form h2 strong {
    font-size: 110%;
}

a.newsletter-next {
    display: block;
    padding: 10px 25px;
    background-color: #eb2323;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

a.newsletter-decline {
    color: #fff;
    text-align: center;
    display: block;
    margin-top: 10px;
    font-size: 14px;
}

.newsletter-form .wpcf7-form input[type="email"] {
    height: 45px;
    border-radius: 3px;
    text-align: center;
}

.newsletter-form .wpcf7-form input[type="submit"] {
    width: 100%;
    background-color: #eb2323;
    color: #fff;
    height: 45px;
    display: block;
    margin-top: 10px;
    border-radius: 3px;
}

.newsletter-form .wpcf7 form.invalid .wpcf7-response-output, .newsletter-form .wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}

.newsletter-image {
    display: block;
    position: relative;
}

.newsletter-image canvas {
    width: 100%;
    height: auto;
}

.newsletter-image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 768px) {
    .newsletter-popup {
        display: flex;
    }

    .newsletter-popup > * {
        width: 50%;
    }

    .newsletter-form {
        padding: 30px 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .newsletter-form > * {
        width: 100%;
    }

    .newsletter-image canvas {
        width: 550px;
        height: auto;
        max-width: 100%;
    }
}